High-Severity SQL Injection Vulnerability in UniverSIS | Notes from Underground – Stavros Mekesis

An SQL Injection vulnerability exists in UniverSIS-API versions prior to commit 39e47d7f via the $select parameter in multiple API endpoints due …

Related:

  • No Related Posts

Leave a Reply